# Project settings
PROJECT_NAME=project_name

# MySQL settings
MYSQL_USERNAME=some_username
MYSQL_PASSWORD=some_password
MYSQL_DATABASE=some_database
MYSQL_PORT=3306

# phpMyAdmin settings
PMA_PORT=8080

# PHP + Apache settings
PHP_PORT=80
